<webobject name = "Wrapper">
		<div class="box">
			<center>
				<h4><webobject name = "CreerNouveauAap">Créer une nouvelle demande de subvention</webobject></h4>
			</center>
		</div>
		<div class="box">
			<center><h4>Recherche d'une demande de subvention</h4></center> 
			<webobject name = "AapSrch"/>
		</div>	
</webobject>	
